
/* Class = "NSWindow"; title = "Vindue"; ObjectID = "22"; */
"22.title" = "Navn";

/* Class = "NSTextFieldCell"; title = "Navn til ny indstilling:"; ObjectID = "25"; */
"25.title" = "Navn til ny indstilling:";

/* Class = "NSTextFieldCell"; title = "Uden navn"; ObjectID = "27"; */
"27.title" = "Uden navn";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "29"; */
"29.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "31"; */
"31.title" = "Annuller";
